Subject: Bad CSAT Survey - April 2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 20 Apr 2021 05:25:48 -0700 (MST)

Hi All, 

I have completed the audits for Bad CSAT Surveys and found a couple of mistakes from Agents which includes Denisa, Pradeep, Dheeraj. I have shared the feedback for these tickets with Denisa and Dheeraj. 

For Pradeep, I will discuss this when he is available in the shift today. 

Agent Wise 			Group Wise 			Category Wise 			Sub Category Wise 			EPOS L1 			Gaming 	
Name 	Total 		Ticket group 	Total 		Category 	Total 		Sub Category 	Total 		Category 	Total 		Category 	Total 
Denisa 	10 		Gaming 	57.14% 		Product 	32.14% 		Poor Ticket Handling Skills 	33.33% 		Product 	33.33% 		Product 	34.38% 
Daniele 	5 		EPOS L1 	26.79% 		Out Of Warranty 	23.21% 		Technical Error 	16.67% 		Out Of Warranty 	26.67% 		Out Of Warranty 	28.13% 
Pradeep 	5 		Warranty 	16.07% 		Agent 	21.43% 		Process Knowledge 	16.67% 		Agent 	26.67% 		Agent 	21.88% 
Dheeraj 	5 		Grand Total 	100.00% 		Process 	19.64% 		Explanation was not correct 	8.33% 		Process 	13.33% 		Process 	15.63% 
Jessica 	4 					Logistics 	3.57% 		Did not answer customer question 	8.33% 		Grand Total 	100.00% 		Grand Total 	100.00% 
Anupam 	3 					Grand Total 	100.00% 		Incorrect Comprehension 	8.33% 						
Rosette 	3 								Closed without reply 	8.33% 						
Ismael 	3 								Grand Total 	100.00% 						
Karin 	3 															
Modassir 	3 															
Grace 	3 															
AJ Hurry 	2 															
Sebastian 	2 															
Pravesh 	2 															
Dipanshu 	2 															
Vishal 	1 															
Grand Total 	56 															

Regards, 
Pritish Nandi